body {
  background-color: #f1f2f4;
}

.page-inter-banner .banner-info {
  text-align: center;
  color: #fff;
}

.page-content {
  margin: 50px 0;
}

.category-swiper {
  margin: 30px 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.category-swiper .cate-item {
  width: auto;
  display: inline-flex;
  align-items: center;
  font-size: 16px;
  height: 40px;
  padding: 0 20px;
  background-color: #fff;
  border-radius: 8px;
  color: var(--text-color);
}
.category-swiper .cate-item.active {
  background-color: var(--main-color);
  color: #fff;
}

.report-list .list-item {
  padding: 20px;
  background-color: #fff;
  border-radius: 16px;
  margin-bottom: 20px;
  cursor: pointer;
  font-size: 12px;
  color: var(--text-color);
}
.report-list .list-item:hover {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.report-list .list-item .item-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}
.report-list .list-item .item-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.report-list .list-item .item-content .info {
  flex: auto;
  min-width: 0;
  margin-right: 30px;
}
.report-list .list-item .item-content .action-wrap {
  flex: none;
  width: 240px;
}
.report-list .list-item .item-content .title {
  font-size: 16px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 700;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
  height: 40px;
}
.report-list .list-item .item-content .desc {
  font-size: 14px;
  color: var(--text-color);
  line-height: 24px;
  font-weight: 400;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
  height: 48px;
  margin: 10px auto;
}
.report-list .list-item .item-foot {
  margin-top: 20px;
  display: flex;
  align-items: center;
}
.report-list .list-item .item-foot .item {
  display: inline-flex;
  align-items: center;
  margin-right: 20px;
}

.featured-report-wrap .featured-item {
  border-radius: 16px;
  overflow: hidden;
  background-color: #fff;
  cursor: pointer;
}
.featured-report-wrap .featured-item:hover {
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  transform: translateY(-2px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.featured-report-wrap .featured-item .thumb {
  width: 100%;
  height: 0;
  padding-bottom: 55.71%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.featured-report-wrap .featured-item .thumb .title {
  width: calc(100% - 40px);
  position: absolute;
  bottom: 10px;
  left: 10px;
  font-size: 16px;
  color: #fff;
  text-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  line-height: 20px;
  font-weight: 700;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
  height: 40px;
}
.featured-report-wrap .featured-item .info-wrap {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.featured-report-wrap .featured-item .desc {
  font-size: 14px;
  color: var(--text-color);
  line-height: 24px;
  font-weight: 400;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
  height: 48px;
  margin: 10px auto;
}

.industry-adv-list {
  display: flex;
  align-items: center;
  justify-content: center;
}
.industry-adv-list .item {
  padding: 15px 30px;
  margin: 20px;
  text-align: left;
  position: relative;
  overflow: hidden;
}
.industry-adv-list .item:before {
  content: '';
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, var(--main-color) 0%, var(--red-color) 100%);
  opacity: 0.5;
  position: absolute;
  left: 0;
  top: 0;
  border: 1px solid #fff;
  border-radius: 8px;
}
.industry-adv-list .item .label {
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  position: relative;
  z-index: 1;
}
.industry-adv-list .item .value {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  position: relative;
  z-index: 1;
}

.industry-info-list .item {
  padding: 20px;
  border-radius: 16px;
  background-color: #fff;
  cursor: pointer;
  color: var(--text-color);
}
.industry-info-list .item .icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #f7f7f7;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 80% 80%;
}
.industry-info-list .item .title {
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  margin: 20px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.industry-info-list .item .desc {
  font-size: 14px;
  line-height: 20px;
  height: 100px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5 !important;
  overflow: hidden;
}
.industry-info-list .item:hover {
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  background-color: var(--main-color);
  color: #fff;
}

.industry-project-row .project-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.industry-project-row .project-list .project-item {
  background-color: #fff;
  border-radius: 16px;
  overflow: hidden;
  margin-bottom: 30px;
  width: calc(50% - 15px);
  margin-right: 30px;
}
.industry-project-row .project-list .project-item:nth-child(2n) {
  margin-right: 0;
}
.industry-project-row .project-list .project-item .thumb {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 46%;
  flex: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.industry-project-row .project-list .project-item .thumb .industry {
  padding: 0 20px;
  height: 40px;
  background-color: var(--main-color);
  color: #fff;
  border-radius: 20px;
  position: absolute;
  left: 15px;
  top: 15px;
  font-size: 14px;
  display: inline-flex;
  align-items: center;
}
.industry-project-row .project-list .project-item .info-wrap {
  flex: auto;
  min-width: 0;
  padding: 20px;
}
.industry-project-row .project-list .project-item .info-wrap .tag-wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}
.industry-project-row .project-list .project-item .info-wrap .tag-wrap .industry {
  height: 44px;
  display: inline-flex;
  align-items: center;
  background: #ECF5F1;
  border-radius: 8px;
  font-size: 18px;
  color: var(--main-color);
  font-weight: 700;
  padding: 0 20px;
}
.industry-project-row .project-list .project-item .info-wrap .tag-wrap .project-status {
  font-size: 14px;
  letter-spacing: 0;
  font-weight: 700;
}
.industry-project-row .project-list .project-item .info-wrap .tag-wrap .project-status.status--1 {
  color: #DC2525;
}
.industry-project-row .project-list .project-item .info-wrap .tag-wrap .project-status.status-1 {
  color: var(--text-color);
}
.industry-project-row .project-list .project-item .info-wrap .tag-wrap .project-status.status-0 {
  color: var(--main-color);
}
.industry-project-row .project-list .project-item .info-wrap .title {
  font-size: 18px;
  color: var(--text-color);
  line-height: 24px;
  font-weight: 700;
  margin: 10px 0;
}
.industry-project-row .project-list .project-item .info-wrap .desc {
  margin: 10px 0;
  opacity: 0.8;
  font-size: 14px;
  color: var(--text-color);
  text-align: justify;
  line-height: 20px;
  font-weight: 400;
  height: 40px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
}
.industry-project-row .project-list .project-item .info-wrap .project-info-items .item {
  padding: 10px;
  background: #F5F6F9;
  border-radius: 8px;
}
.industry-project-row .project-list .project-item .info-wrap .project-info-items .item .head-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15px;
}
.industry-project-row .project-list .project-item .info-wrap .project-info-items .item .head-wrap .icon {
  width: 30px;
  height: 30px;
  flex: none;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.industry-project-row .project-list .project-item .info-wrap .project-info-items .item .head-wrap .icon.budget {
  background-image: url(/static/home/images/pak/project_icon_2.png);
}
.industry-project-row .project-list .project-item .info-wrap .project-info-items .item .head-wrap .icon.return {
  background-image: url(/static/home/images/pak/project_icon_2.png);
}
.industry-project-row .project-list .project-item .info-wrap .project-info-items .item .head-wrap .icon.cycle {
  background-image: url(/static/home/images/pak/project_icon_3.png);
}
.industry-project-row .project-list .project-item .info-wrap .project-info-items .item .head-wrap .label {
  flex: auto;
  min-width: 0;
  font-size: 14px;
  color: var(--text-color);
  line-height: 24px;
  font-weight: 500;
}
.industry-project-row .project-list .project-item .info-wrap .project-info-items .item .value {
  font-size: 18px;
  color: #DC2525;
  letter-spacing: 0;
  line-height: 24px;
  font-weight: 700;
}
.industry-project-row .project-list .project-item .info-wrap .project-high-lights .tit {
  font-size: 16px;
  font-weight: 600;
  margin: 20px 0;
}
.industry-project-row .project-list .project-item .info-wrap .project-high-lights .lights-item {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: var(--text-color);
  margin-top: 15px;
  display: flex;
}
.industry-project-row .project-list .project-item .info-wrap .project-high-lights .lights-item .global-iconfont {
  margin-right: 10px;
  display: inline-flex;
  width: 20px;
  height: 20px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 1px solid var(--main-color);
  color: var(--main-color);
  flex: none;
}
.industry-project-row .project-list .project-item .info-wrap .project-high-lights .lights-item .value {
  flex: auto;
  min-width: 0;
}

.news-list .news-item {
  background-color: #fff;
  border-radius: 8px;
  overflow: hidden;
  margin-top: 20px;
}
.news-list .news-item:hover {
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  transform: translateY(-2px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.news-list .news-item .thumb {
  width: 100%;
  height: 0;
  padding-bottom: 63.22%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.news-list .news-item .info-wrap {
  padding: 15px;
  color: var(--text-color);
}
.news-list .news-item .info-wrap .title {
  font-size: 16px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 700;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
  height: 40px;
}
.news-list .news-item .info-wrap .desc {
  font-size: 14px;
  color: var(--text-color);
  line-height: 24px;
  font-weight: 400;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
  height: 48px;
  margin: 10px auto;
}

.top-news {
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
  padding: 20px;
  background-color: #fff;
  border-radius: 16px;
}
.top-news .thumb {
  width: 50%;
  height: 0;
  padding-bottom: 24%;
  border-radius: 8px;
  flex: none;
  margin-right: 20px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.top-news .info-wrap {
  flex: auto;
  padding: 15px;
  min-width: 0;
  color: var(--text-color);
}
.top-news .info-wrap .title {
  font-size: 24px;
  color: var(--text-color);
  line-height: 30px;
  font-weight: 700;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
}
.top-news .info-wrap .desc {
  font-size: 14px;
  color: var(--text-color);
  line-height: 24px;
  font-weight: 400;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4 !important;
  overflow: hidden;
  margin: 10px auto;
}

.supply-demand-grid {
  padding: 30px 0;
  background-color: #fff;
}
.supply-demand-grid .item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: var(--text-color);
}
.supply-demand-grid .item .icon {
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.supply-demand-grid .item .title {
  font-size: 24px;
  font-weight: 700;
  line-height: 20px;
  margin: 10px 0;
}
.supply-demand-grid .item .desc {
  font-size: 14px;
  line-height: 20px;
  opacity: 0.8;
}

.article-content {
  padding: 30px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-radius: 10px;
  margin-right: 30px;
  width: 100%;
}
.article-content p {
  line-height: 2;
}
.article-content img {
  max-width: 100%;
}
.article-content video {
  max-width: 100%;
}
.article-content .article-info {
  font-size: 16px;
  text-align: left;
}
.article-content .article-patch {
  font-size: 16px;
  color: #999;
  margin-bottom: 30px;
}

.article-remark {
  border-left: 2px solid #278FF0;
  color: #666;
  padding: 20px;
  border-top: 1px solid #e9f4fd;
  border-right: 1px solid #e9f4fd;
  border-bottom: 1px solid #e9f4fd;
  background-color: #fbfdff;
  font-size: 14px;
  line-height: 1.6;
}

.right-hot-box {
  width: 320px;
  background-color: #F7F8FC;
  border-radius: 10px;
  padding: 20px;
  max-height: 1075px;
  height: 100%;
}
.right-hot-box .clearfix {
  margin-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.right-hot-box .clearfix .thumb-box {
  width: 100%;
  height: 160px;
}
.right-hot-box .clearfix:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.right-hot-box .clearfix .thumb-box img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 15px;
  background: #fff;
}
.right-hot-box .clearfix .title {
  color: rgba(0, 0, 0, 0.85);
}

.project-info-wrap {
  background-color: #fff;
  margin-bottom: 30px;
  display: flex;
  justify-content: space-between;
}
.project-info-wrap .thumb {
  display: block;
  width: 400px;
  height: 300px;
  border-radius: 16px;
  flex: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.project-info-wrap .thumb .industry {
  padding: 0 20px;
  height: 40px;
  background-color: var(--main-color);
  color: #fff;
  border-radius: 20px;
  position: absolute;
  left: 15px;
  top: 15px;
  font-size: 14px;
  display: inline-flex;
  align-items: center;
}
.project-info-wrap .info-wrap {
  flex: auto;
  min-width: 0;
  padding: 20px;
}
.project-info-wrap .info-wrap .tag-wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}
.project-info-wrap .info-wrap .tag-wrap .industry {
  height: 44px;
  display: inline-flex;
  align-items: center;
  background: #ECF5F1;
  border-radius: 8px;
  font-size: 18px;
  color: var(--main-color);
  font-weight: 700;
  padding: 0 20px;
}
.project-info-wrap .info-wrap .tag-wrap .project-status {
  font-size: 14px;
  letter-spacing: 0;
  font-weight: 700;
}
.project-info-wrap .info-wrap .tag-wrap .project-status.status--1 {
  color: #DC2525;
}
.project-info-wrap .info-wrap .tag-wrap .project-status.status-1 {
  color: var(--text-color);
}
.project-info-wrap .info-wrap .tag-wrap .project-status.status-0 {
  color: var(--main-color);
}
.project-info-wrap .info-wrap .title {
  font-size: 18px;
  color: var(--text-color);
  line-height: 24px;
  font-weight: 700;
  margin: 10px 0;
}
.project-info-wrap .info-wrap .desc {
  margin: 10px 0;
  opacity: 0.8;
  font-size: 14px;
  color: var(--text-color);
  text-align: justify;
  line-height: 20px;
  font-weight: 400;
  height: 40px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
}
.project-info-wrap .info-wrap .project-info-items .item {
  padding: 10px;
  background: #F5F6F9;
  border-radius: 8px;
}
.project-info-wrap .info-wrap .project-info-items .item .head-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15px;
}
.project-info-wrap .info-wrap .project-info-items .item .head-wrap .icon {
  width: 30px;
  height: 30px;
  flex: none;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.project-info-wrap .info-wrap .project-info-items .item .head-wrap .icon.budget {
  background-image: url(/static/home/images/pak/project_icon_2.png);
}
.project-info-wrap .info-wrap .project-info-items .item .head-wrap .icon.return {
  background-image: url(/static/home/images/pak/project_icon_2.png);
}
.project-info-wrap .info-wrap .project-info-items .item .head-wrap .icon.cycle {
  background-image: url(/static/home/images/pak/project_icon_3.png);
}
.project-info-wrap .info-wrap .project-info-items .item .head-wrap .label {
  flex: auto;
  min-width: 0;
  font-size: 14px;
  color: var(--text-color);
  line-height: 24px;
  font-weight: 500;
}
.project-info-wrap .info-wrap .project-info-items .item .value {
  font-size: 18px;
  color: #DC2525;
  letter-spacing: 0;
  line-height: 24px;
  font-weight: 700;
}
.project-info-wrap .info-wrap .project-high-lights .tit {
  font-size: 16px;
  font-weight: 600;
  margin: 20px 0;
}
.project-info-wrap .info-wrap .project-high-lights .lights-item {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: var(--text-color);
  margin-top: 15px;
  display: flex;
}
.project-info-wrap .info-wrap .project-high-lights .lights-item .global-iconfont {
  margin-right: 10px;
  display: inline-flex;
  width: 20px;
  height: 20px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 1px solid var(--main-color);
  color: var(--main-color);
  flex: none;
}
.project-info-wrap .info-wrap .project-high-lights .lights-item .value {
  flex: auto;
  min-width: 0;
}
